.nav-bg{
display: table;   
	float:right;
	margin-top:24px;
	
}

.call-us {
    background: none repeat scroll 0 0 #97c61c;
    border-radius: 0 0 3px 3px;
    color: #fff;
    float: right;
    line-height: 18px;
    padding: 10px;
	margin-bottom:10px;
}

.home-box-inner > p {
    font-size: 16px;
}
.home-3-box .button {
    font-size: 18px;
    font-weight: 500;
}


.content{background: url(../images/middle_top_pages.png)  repeat-x scroll center 286px;}

.home-content{background: url(../images/middle_top.png) repeat-x scroll center 62px;}


.content-inner{background:url(../images/grass.png) repeat-x scroll center bottom; padding-top: 200px;}

.banner {
    min-height: 250px;
}

.box-img01{background:url(../images/boy.png) no-repeat 0px 0px; width:138px; height:118px; display:block; margin:0px auto;}
.home-3-box .col-xs-4:hover .box-img01{background-position:0px -127px; }

.box-img02{background:url(../images/home.png) no-repeat 0px 0px; width:138px; height:118px; display:block; margin:0px auto;}
.home-3-box .col-xs-4:hover .box-img02{background-position:0px -127px; }

.box-img03{background:url(../images/sale.png) no-repeat 0px 0px; width:138px; height:118px; display:block; margin:0px auto;}
.home-3-box .col-xs-4:hover .box-img03{background-position:0px -126px; }

.center{text-align:center;}


.box-img01, .box-img02, .box-img03{margin-bottom:15px;}

.home-3-box {
    padding-bottom: 90px;
}

.banner-content {
    float: left;
    padding: 40px 30px;
    text-align: center;
}

.orange-but{
	background: #fe9301; /* Old browsers */
background: -moz-linear-gradient(top, #fe9301 0%, #e58c17 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe9301), color-stop(100%,#e58c17)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fe9301 0%,#e58c17 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fe9301 0%,#e58c17 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fe9301 0%,#e58c17 100%); /* IE10+ */
background: linear-gradient(to bottom, #fe9301 0%,#e58c17 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe9301', endColorstr='#e58c17',GradientType=0 ); /* IE6-9 */
border:1px solid #F47F0B;
	}
	.orange-but:hover{
	background: #e58c17; /* Old browsers */
background: -moz-linear-gradient(top, #e58c17 0%, #fe9301 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e58c17), color-stop(100%,#fe9301)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e58c17 0%,#fe9301 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e58c17 0%,#fe9301 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e58c17 0%,#fe9301 100%); /* IE10+ */
background: linear-gradient(to bottom, #e58c17 0%,#fe9301 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e58c17', endColorstr='#fe9301',GradientType=0 ); /* IE6-9 */
	}
	
	
.red-but{
	background: #fe2511; /* Old browsers */
background: -moz-linear-gradient(top, #fe2511 0%, #ce0f13 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe2511), color-stop(100%,#ce0f13)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fe2511 0%,#ce0f13 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fe2511 0%,#ce0f13 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fe2511 0%,#ce0f13 100%); /* IE10+ */
background: linear-gradient(to bottom, #fe2511 0%,#ce0f13 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe2511', endColorstr='#ce0f13',GradientType=0 ); /* IE6-9 */
border:1px solid #FE8075;
text-transform:lowercase; text-shadow: 0 -1px 2px #000;
	}
.red-but:hover{
	background: #ce0e11; /* Old browsers */
background: -moz-linear-gradient(top, #ce0e11 0%, #fe2511 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce0e11), color-stop(100%,#fe2511)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ce0e11 0%,#fe2511 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ce0e11 0%,#fe2511 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ce0e11 0%,#fe2511 100%); /* IE10+ */
background: linear-gradient(to bottom, #ce0e11 0%,#fe2511 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce0e11', endColorstr='#fe2511',GradientType=0 ); /* IE6-9 */
	}	
	.orange-but{
		background: #afdc5f; /* Old browsers */
background: -moz-linear-gradient(top, #afdc5f 0%, #9ecd4d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#afdc5f), color-stop(100%,#9ecd4d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #afdc5f 0%,#9ecd4d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #afdc5f 0%,#9ecd4d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #afdc5f 0%,#9ecd4d 100%); /* IE10+ */
background: linear-gradient(to bottom, #afdc5f 0%,#9ecd4d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afdc5f', endColorstr='#9ecd4d',GradientType=0 ); /* IE6-9 */
border:1px solid #C9E794;
text-transform:lowercase; text-shadow: 0 -1px 2px #000;
		}
		
.orange-but:hover{
	background: #9ecd4d; /* Old browsers */
background: -moz-linear-gradient(top, #9ecd4d 0%, #afdc5f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ecd4d), color-stop(100%,#afdc5f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #9ecd4d 0%,#afdc5f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #9ecd4d 0%,#afdc5f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #9ecd4d 0%,#afdc5f 100%); /* IE10+ */
background: linear-gradient(to bottom, #9ecd4d 0%,#afdc5f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ecd4d', endColorstr='#afdc5f',GradientType=0 ); /* IE6-9 */
	}
	
.yellow-but{
	background: #ffd55b; /* Old browsers */
background: -moz-linear-gradient(top, #ffd55b 0%, #fec10a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd55b), color-stop(100%,#fec10a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffd55b 0%,#fec10a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffd55b 0%,#fec10a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffd55b 0%,#fec10a 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffd55b 0%,#fec10a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd55b', endColorstr='#fec10a',GradientType=0 ); /* IE6-9 */
border:1px solid #FFDE7F;
text-transform:lowercase; text-shadow: 0 -1px 2px #000;
	}
	
.yellow-but:hover{
	background: #fec10a; /* Old browsers */
background: -moz-linear-gradient(top, #fec10a 0%, #ffd55b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fec10a), color-stop(100%,#ffd55b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fec10a 0%,#ffd55b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fec10a 0%,#ffd55b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fec10a 0%,#ffd55b 100%); /* IE10+ */
background: linear-gradient(to bottom, #fec10a 0%,#ffd55b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec10a', endColorstr='#ffd55b',GradientType=0 ); /* IE6-9 */
	}				
		
	
.banner-content	 .button{font-weight:700; font-size:18px; box-shadow: 0 2px 4px -3px #000;}

.banner-content h2 {
    text-transform: uppercase;
}

.banner-content h3 {
    color:#A3D13F;
}

.home-box-inner{min-height:150px;}


.footer{background:#8f4000 url(../images/footer_bg-color.png) repeat scroll center top; }

.footer-top{background:url(../images/footer_top.png)repeat-x scroll center top ;}
.footer-bottom{background:url(../images/footer_bottom.png)repeat-x scroll center bottom ; padding-bottom:20px;}



#twitter_div {
    background: url(../images/twitter_bg.png) no-repeat scroll left top rgba(0, 0, 0, 0);
    overflow: hidden;
    padding-top: 25px;
    text-align: right;
	
    
}

#twitter_div {
    text-align: right;
}

#twitter_update_list li {    
    color: #fff;
    text-align: left;
	padding-left:15px;
    
}

.footer-text-inner {
    color: #e7b384;
    font: bold 11px/1.4em Arial,Helvetica,sans-serif;
    padding: 25px 60px 0px 0;
    text-align: left;
}

.footer .style1, .footer .style2, .footer .style3{font-size:12px;}

.style4 {
    color: #ffffff;
    font-size: medium;
}
.style3 {
    color: #cccccc;
}
.style1 {
    color: #ffffff;
}

#twitter-follow > a {
    color: #ffe07f;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
	clear:both; 
	display:block;
}

.social-link{padding-bottom:20px;}


.footer .data-feed {
    float: right;
    padding: 10px 20px 10px 20px;
	background:rgba(157,83,26, 0.8);
	min-height: 113px;
	border-radius:3px;
	margin-bottom:10px;
	position:relative;
	
    
}

.footer .data-feed:before {
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-right: 15px solid rgba(157,83,26, 0.8);
	border-bottom: 10px solid transparent;
	position:absolute;
	content:"";
	left:-15px;
}

.footer-text-inner > p {
    line-height: 16px;
}

.social-link > span {
    margin: 0 10px;
}

.inner-banner .banner-content{text-align:left; float:none;}
.img-left{float:left; margin:0px 15px 15px 0px;}
.img-right{float:right; margin:0px 0px 15px 15px;}

.bottom-pad100{padding-bottom:100px;}
.adam{position:absolute; top: -220px; right:0px;}
.alex {
    bottom: 0;
    position: absolute;
    right: 0;
}
.service-bg {
    
	background: url(../images/sodding_bottom_bg.png) no-repeat scroll 70% bottom rgba(0, 0, 0, 0);
}
.contact-bg {
    
	background: url(../images/contact_guy_with_dog.png) no-repeat scroll 70% bottom rgba(0, 0, 0, 0);
}





.inner-page{position:relative;}

.list-icon{margin-bottom:15px; margin-left:15px;}

.list-icon > li {
    line-height: 30px;
    list-style: outside none disc;
}

li{line-height:22px;}

.service-img{position:relative;}
.service-img .sodding-top{
bottom: -50px;
    content: "";
    display: block;
    height: 244px;
    position: absolute;
    right: 0;
    width: 294px;
}
.service-img .pricing-bg{
bottom: -120px;
    content: "";
    display: block;    
    position: absolute;
    right: 0;    
	z-index:-1;
}

.big-paragraph{font-size:18px; text-transform:uppercase;}
.big-text p{font-size:24px; line-height:30px;}

.contact-big-text span{font-size:16px;}
.contact-big-text a{color:#fff;}
.contact-big-text a:hover{text-decoration:underline;}
.mar-auto{float:none; margin:0px auto;}




